@charset "utf-8";
/* CSS Document */
html {
  overflow-y: scroll;
}

/* Move down content because we have a fixed navbar that is 50px tall */
body {
	width: 100%;
	padding-top: 50px;
	padding-bottom: 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.h1, .h2, .h3, h1, h2, h3 {
  margin-top: 10px;
  margin-bottom: 10px;
}

h3, h4 {
	line-height: 30px;
}

h1.white {
	font-size: 18px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}

p.jumbo {
	font-size: 18px;
}

.jumbotron p {
  	font-size: 16px;
}
#playVideo {
display:block;	
margin-left:auto;
margin-right:auto;
z-index:10;
}
#playButton {
margin-left:auto;
margin-right:auto;	
text-align: -webkit-center;
background-color:#797979;
padding-top:6px;
}

#well {
margin-left:auto;
margin-right:auto;
width:560px;
height:auto;

}



@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 1000px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

.lscontainer {
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 600px) {
  .lscontainer {
    width: 550px;
  }
}
@media (min-width: 992px) {
  .lscontainer {
    width: 550px;
  }
}
@media (min-width: 1200px) {
  .lscontainer {
    width: 550px;
  }
}

@media (max-width: 991px) {

#playVideo {
display:block;	
margin-left:auto;
margin-right:auto;
z-index:10;
}

    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}


#logoutArea { z-index:2000;display:block; float:right; height:50px; margin-right:0px; margin-left:auto;}

.facebook { display:block; float:right; margin-top:-7px;}

@media (max-width: 991px) {
  .facebook { display:block; float:left; margin-top:2px;}
}


.centered {
    float: none;
    margin: 0 auto;
	margin-top: 20px;
}

.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

#base {
	display:block;
	width:100%;
	height:auto; 

}

.hero-unit {
  padding: 20px;
  padding-top: -20px;
  margin-bottom: 40px;
  font-size: 18px;
  font-weight: 200;
  line-height: 30px;
  color: inherit;
  background-color: #eeeeee;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  z-index:0;
}



.caroCaption{
	 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	 font-style:normal;
	 font-size:26px;
	 color:#FFF;
	 opacity: 0.7;
	 filter: alpha(opacity=70);

}

.bluebg {
	background-color:#03F;
}

.panelOne { 
	display:block; 
	background-color:#b4e2f9; 
	padding:8px; 
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	 border-radius: 6px;
 }
 .panelTwo { 
 	display:block; 
	background-color:#cfffa0; 
	padding:8px; 
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	 border-radius: 6px;
 }

.panelThree { 
	display:block; 
	background-color:#c9aadc; 
	padding:8px; 
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	 border-radius: 6px;
 }
.trial { display:block; margin-left:auto; margin-right:auto; width:100%; text-align:center; height:auto; }
.movieHolder { display:block; width:600px; height:auto; margin-left:auto; margin-right:auto; margin-top:50px;}

.welcome { color:#FFF; text-align:right}
.center { width:300px; height:60px; margin-left:auto; margin-right:auto;}

/*
#password {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	width: 160px;
	height: 10px;
	float: right;
	margin-top: -15px;
	padding-bottom: 15px;
	padding-right: 40px;
}*/

.carousel {
  /*position: relative;*/
  margin-top: 20px;
  margin-bottom: 0px;
}

.item{
    background: #333;    
}

.slider{
	margin: 0px;
}

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-caption {
  /*position: relative;*/
  text-align: left;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 15px;
  background: #333333;
  background: rgba(0, 0, 0, 0.35);
  font-family:inherit;
  font-size: 14px;
}

.carousel-caption h4,
.carousel-caption p {
  line-height: 20px;
  color: #ffffff;
}

.carousel-caption h4 {
  margin: 0 0 5px;
}

.carousel-caption p {
  margin-bottom: 0;
}

.carousel-control {
  position: absolute;
  top: 40%;
  left: 15px;
  width: 70px;
  height: 70px;
  margin-top: -20px;
  font-size: 30px;
  font-weight: 3;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background:none;
  opacity: 0.4;
  filter: alpha(opacity=10);
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right  {
  background:none;
}

.carousel-control.left {
	background:none;
}

.carousel-control.right {
  right: 15px;
  left: auto;
  background:none;
}

.carousel-control:hover,
.carousel-control:focus {
  color: #ffffff;
  text-decoration: none;
  background:none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

.carousel-indicators{
   top:15px; 
   opacity: 0.9;
   height:30px;
}

@media (max-width: 480px) {
.carousel-caption {
	/*display:none;*/
    position: static;
	background:#999;
	
}
}

/*
.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: 0.6s ease-in-out left;
     -moz-transition: 0.6s ease-in-out left;
       -o-transition: 0.6s ease-in-out left;
          transition: 0.6s ease-in-out left;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  line-height: 1;
  
}

.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}

.carousel-inner > .active {
  left: 0;
}

.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}

.carousel-inner > .next {
  left: 100%;
}

.carousel-inner > .prev {
  left: -100%;
}

.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}

.carousel-inner > .active.left {
  left: -100%;
}

.carousel-inner > .active.right {
  left: 100%;
}

.carousel-control {
  position: absolute;
  top: 40%;
  left: 15px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  font-size: 60px;
  font-weight: 100;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  opacity: 0.3;
  filter: alpha(opacity=50);
}

.carousel-control.right {
  right: 45px;
  left: auto;
}

.carousel-control:hover,
.carousel-control:focus {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

.carousel-indicators {
  position: absolute;
  top: 15px;
  right: 15px;
  z-index: 5;
  margin: 0;
  list-style: none;
}

.carousel-indicators li {
  display: block;
  float: left;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  text-indent: -999px;
  background-color: #ccc;
  background-color: rgba(255, 255, 255, 0.25);
  border-radius: 5px;
}

.carousel-indicators .active {
  background-color: #fff;
}
*/

#headerRow {
	position:relative;
	width: 100%;
	right: 0;
    left: 0;
	height: 35px;
	background-color:#CCC;
	padding-top: 8px;
	text-align:center;
}

/*fix for subPupil page*/
#headerRowSub {
	position:relative;
	min-width:600px;
	width: 100%;
	right: 0;
    left: 0;
	height: 35px;
	background-color:#CCC;
	padding-top: 8px;
	text-align:center;
}

/* From CSS*/
.errorBox{
	background-color:#FF4444;
	padding:10px;
	width:auto;
	height:auto;
	font-weight:normal;
	margin-bottom:10px;
}
.errorBox h4{
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
}
.notice {
	/*background-color:#BFE5FF;*/
	border:1px dashed #CCCCCC;
	height:auto;
	margin-bottom:15px;
	padding:10px 10px 5px;
	width:505px;
}
#results{
	background-color:#99FF99;
	border:1px solid #62ED7B;
	float:left;
	height:auto;
	margin-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px;
	width:505px;
}


.error{
	color:#992222;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
#badges { display:block; width:100%; height:50px;
}
